: Log in!

メインメニュー
Google


ウェブ 検索
サイト内検索
トップ  >  Linux11歩  >  2011-02-12 openssl,phpmyadminのupdate
20110212 openssl-1.0.0dにupgradeしました


内容

・OCSP stapling vulnerability のセキュリティ対策を含みます

Changes

 Changes between 1.0.0c and 1.0.0d [8 Feb 2011]

  *) Fix parsing of OCSP stapling ClientHello extension. CVE-2011-0014
     [Neel Mehta, Adam Langley, Bodo Moeller (Google)]

  *) Fix bug in string printing code: if *any* escaping is enabled we must
     escape the escape character (backslash) or the resulting string is
     ambiguous.
     [Steve Henson]



20110212 phpmyadmin-3.3.9.2にupdateしました


config.default.phpの変更

・3.3.5以降、configファイルの変更はありません

Changelog

3.3.9.2 (2011-02-11)
- [security] SQL injection, see PMASA-2011-2

3.3.9.1 (2011-02-08)
- [security] Path disclosure, see PMASA-2011-1
投票数:51 平均点:5.69
前
2011-02-09 mysqlのupdate
カテゴリートップ
Linux11歩
次
2011-02-16 bindのupdate